Cyberpunk 2077: “Data is corrupt” error on PS4 after update 1.5, CD Projekt RED responds

All Game News

As everyone will know by now, Cyberpunk 2077 has finally updated to update 1.5 which includes various new features, especially on PS5 and Xbox Series X | S. The update, however, also caused a “Data is corrupt” error on PS4. CD Projekt RED answered the question.

CD Projekt REDvia his website, said: “We are aware of the problem that reads ‘The application cannot be started. The data is corrupt. Delete the application from PS4 and insert the disc again’, which appears after the update. 1.5 on PS4. We are investigating this. When submitting a ticket regarding this issue, please provide your PSN ID, CUSA code and region set for the console. ”

V on a motorcycle in Cyberpunk 2077

The problem seems to affect the players who own the disc version of PS4. As you have read, the console suggests deleting the application and inserting the disc again, but we cannot confirm that this really works, so perhaps the best solution is to wait for CD Projekt RED to publish a patch for Cyberpunk 2077.

The PS4 and Xbox One versions of Cyberpunk 2077 have been updated along with the others, but various game features have not been included. One example is the new Crowd AI that was too powerful for PS4 and Xbox One.

Rate article
( No ratings yet )
New game TOP
Add a comment